CVE Vulnerabilities

CVE-2016-3426

Published: Apr 21, 2016 | Modified: May 13, 2022
CVSS 3.x
3.1
LOW
Source:
NVD
CVSS:3.0/AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N
CVSS 2.x
4.3 MEDIUM
AV:N/AC:M/Au:N/C:P/I:N/A:N
RedHat/V2
2.6 LOW
AV:N/AC:H/Au:N/C:P/I:N/A:N
RedHat/V3
Ubuntu
LOW

Unspecified vulnerability in Oracle Java SE 8u77 and Java SE Embedded 8u77 allows remote attackers to affect confidentiality via vectors related to JCE.

Affected Software

Name Vendor Start Version End Version
Jdk Oracle 1.8.0-update77 (including) 1.8.0-update77 (including)
Jre Oracle 1.8.0-update77 (including) 1.8.0-update77 (including)
Oracle Java for Red Hat Enterprise Linux 6 RedHat java-1.8.0-oracle-1:1.8.0.91-1jpp.1.el6_7 *
Oracle Java for Red Hat Enterprise Linux 7 RedHat java-1.8.0-oracle-1:1.8.0.91-1jpp.1.el7 *
Red Hat Enterprise Linux 5 Supplementary RedHat java-1.7.0-ibm-1:1.7.0.9.40-1jpp.1.el5 *
Red Hat Enterprise Linux 5 Supplementary RedHat java-1.6.0-ibm-1:1.6.0.16.25-1jpp.1.el5 *
Red Hat Enterprise Linux 6 RedHat java-1.8.0-openjdk-1:1.8.0.91-0.b14.el6_7 *
Red Hat Enterprise Linux 6 Supplementary RedHat java-1.7.1-ibm-1:1.7.1.3.40-1jpp.1.el6_7 *
Red Hat Enterprise Linux 6 Supplementary RedHat java-1.6.0-ibm-1:1.6.0.16.25-1jpp.1.el6_7 *
Red Hat Enterprise Linux 6 Supplementary RedHat java-1.8.0-ibm-1:1.8.0.3.0-1jpp.1.el6 *
Red Hat Enterprise Linux 7 RedHat java-1.8.0-openjdk-1:1.8.0.91-0.b14.el7_2 *
Red Hat Enterprise Linux 7 Supplementary RedHat java-1.7.1-ibm-1:1.7.1.3.40-1jpp.1.el7 *
Red Hat Enterprise Linux 7 Supplementary RedHat java-1.8.0-ibm-1:1.8.0.3.0-1jpp.1.el7 *
Red Hat Satellite 5.6 RedHat java-1.7.0-ibm-1:1.7.0.9.40-1jpp.1.el5 *
Red Hat Satellite 5.6 RedHat java-1.7.1-ibm-1:1.7.1.3.40-1jpp.1.el6_7 *
Red Hat Satellite 5.6 RedHat spacewalk-java-0:2.0.2-109.el5sat *
Red Hat Satellite 5.6 RedHat java-1.7.1-ibm-1:1.7.1.4.1-1jpp.1.el6_8 *
Red Hat Satellite 5.7 RedHat java-1.7.1-ibm-1:1.7.1.3.40-1jpp.1.el6_7 *
Red Hat Satellite 5.7 RedHat spacewalk-java-0:2.3.8-146.el6sat *
Red Hat Satellite 5.7 RedHat java-1.7.1-ibm-1:1.7.1.4.1-1jpp.1.el6_8 *
Openjdk-8 Ubuntu esm-infra/xenial *
Openjdk-8 Ubuntu wily *
Openjdk-8 Ubuntu xenial *

References